# Generated by Django 4.1.2 on 2022-10-19 19:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("receipts", "0003_alter_account_number"),
    ]

    operations = [
        migrations.AlterField(
            model_name="account",
            name="number",
            field=models.CharField(max_length=20),
        ),
    ]
